TSHTTPTXNCLIENTFDGET(3ts)

NAME
TSHttpTxnClientFdGet - TSHttpTxnClientFdGet API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSHttpTxnClientFdGet(TSHttpTxn txnp, int *fdp)

DESCRIPTION

Get the socket descriptor for the client socket in fdp for the transaction txnp.

COPYRIGHT
2026, dev@trafficserver.apache.org